/* content_wrap */
#content_wrap { padding: 0 0 4vw; }

/* academic_wrap */
#academic_wrap { padding-top: 70px; }

/* open_s */
#open_s { width: 50px; height: 50px; top: 0; left: 0; z-index: 3; }
#open_s svg { width: 20px; height: 20px; fill: #fff; }
#open_s[data-type="2"] { left: 300px; }
#open_s[data-type="2"] svg { width: 30px; height: 30px; fill: none; stroke: #fff; stroke-width: 1.5; stroke-linecap: round; stroke-linejoin: round; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }

/* search_area */
#search_area h3.top_title { font-weight: 500; font-size: 22px; }
#search_area .item { padding-bottom: 30px; border-top: 2px var(--primary) solid; }
#search_area .item h4 {margin-bottom: 30px;padding: 15px 0;border-bottom: 1px #e3e3e3 solid;font-weight: 500;font-size: 18px;position: relative;}
#search_area .item h4 span{position: absolute;right: 0;bottom: 0;font-size: 13px;}
#search_area .item p , #search_area .item font { font-size: 13px; color: #6f6f6f; }
#search_area .item font { margin: 0 5px; }
#search_area .item input[type="text"] { background: #e9ecee; border: 0; border-radius: 0; font-size: 14px; }
#search_area .item .nice-select { width: 48%; background: #e9ecee; border: 0; border-radius: 0; }
#search_area .item .nice-select span { padding: .2rem 0; font-size: 14px; }
#search_area .item .nice-select .list { background: #e9ecee; border: 0; border-radius: 0; right: 0; left: 0; }
#search_area .item .nice-select .option { font-size: 14px; }
#search_area .item .nice-select .option.focus { background-color: transparent; }
#search_area .item .nice-select .option.selected , #search_area .item .nice-select .option.selected.focus { background-color: transparent; }{ background: var(--info); color: #fff; font-weight: 400; }
#search_area .item .nice-select .option:hover { background: var(--info); color: #fff; }
#search_area .item .icheck-material-custom { margin: 0 0 5px; display: block; }
#search_area .item #btnOK { margin-top: 2rem; padding: 0.3rem 1rem; display: block; text-align: center; }
#search_area .item.aid_box .nice-select { width: 100%; }

/* paper_area */
#paper_area ul li { position: relative; border-bottom: 1px #e3e3e3 solid; flex-direction: row; flex-wrap: nowrap; align-items: stretch; }
#paper_area ul li:nth-child(2n) { background: #e4e4e4; }
#paper_area ul li p { display: flex; align-items: stretch; justify-content: center; }
#paper_area ul li p label , #paper_area ul li p font { width: 100%; display: flex; }
#paper_area ul li p font { flex-wrap: wrap; align-items: center; line-height: 1.5; font-weight: 300; font-size: 15px; }
#paper_area ul li p font * { line-height: 1.5; font-weight: 300; font-size: 15px; }
#paper_area .back_btn { padding-bottom: 0.5rem; border-bottom: 2px #cacaca solid; text-align: right; }
#paper_area .back_btn a { padding: 0.7rem 1.5rem; border: 1px #ccc solid; border-radius: 5px; display: inline-flex; align-items: center; line-height: 1; font-weight: 400; font-size: 15px; color: #696969; }
#paper_area .back_btn a i { margin-right: .5rem; font-size: 15px; color: #696969; }
#paper_area .detail_list { border-bottom: 1px #dfdfdf solid; grid-template-columns: 140px 1fr; }
#paper_area .detail_list >* { padding: 15px 10px; display: flex; align-items: center; }
#paper_area .detail_list label { position: relative; font-weight: 500; color: #000; }
#paper_area .detail_list label:before { position: absolute; width: 100%; height: 2px; background: var(--primary); bottom: 0; left: 0; content: ""; }
#paper_area .detail_list font { font-size: 15px; color: #606060; }

@media screen and (min-width: 1161px){
	#academic_wrap { padding: 1vmax 2vmax 0; grid-template-columns: 260px 1fr; grid-gap: 4vmax; }
	#search_area:before { position: absolute; width: 1px; height: calc(100% - 50px); background: #e3e3e3; display: block; top: 50px; right: -2vmax; content: ""; }
	#paper_area { margin-top: 50px; }
	#paper_area ul li:hover { background: var(--info); }
	#paper_area ul li:hover p font , #paper_area ul li:hover p font * { color: #fff; }
}
@media screen and (max-width: 1160px){
	#academic_wrap:before {width: 130px;content: "進階搜尋";display: inline-block;position: absolute;top: 8px;left: 60px;font-size: 16px;font-family: 'Montserrat';letter-spacing: .1rem;padding: 6px 0;color: #131313;background-color: #e6e6e6;z-index: 0;text-align: center;}
	#search_area {overflow-y: scroll;padding: 20px;width: 300px;height: 100%;background: #fff;top: 0;left: -300px;z-index: 2;}
	#search_area::-webkit-scrollbar { width: 0; }
	#search_area[data-type="2"] {box-shadow: 20px 0 20px rgb(0 0 0 / 10%);left: 0px;}
}
@media screen and (min-width: 641px){
	#paper_area ul li p { flex-wrap: wrap; }
	#paper_area ul li p label { padding-bottom: .5rem; border-bottom: 2px #cacaca solid; display: none; font-weight: 500; font-size: 20px; }
	#paper_area ul li p font { padding: 1.2rem 0; justify-content: center; }
	#paper_area ul li:first-child p { align-items: flex-start; }
	#paper_area ul li:first-child label { background: #fff; display: flex; justify-content: center; }
}
@media screen and (max-width: 640px){
	#paper_area ul li { margin-bottom: 15px; border: 1px #e3e3e3 solid; }
	#paper_area ul li p { border-bottom: 1px #e3e3e3 solid; display: grid; grid-template-columns: 80px 1fr; }
	#paper_area ul li p:last-child { border-bottom: 0; }
	#paper_area ul li p label , #paper_area ul li p font { padding: 10px; align-items: center; font-size: 15px; }
	#paper_area ul li:nth-child(2n) p { border-color: #fff; }
}
@media screen and (max-width: 400px){
	#open_s[data-type="2"] { left: calc(100% - 50px); }
	#search_area { width: 100%; left: -100%; }
}